#ifndef TOPWINMAKER_H
#define TOPWINMAKER_H

#include <windows.h>
#include "winmaker.h"

class TopWinMaker: public WinMaker
{
public:
    TopWinMaker(WinClass &winClass, char const *caption);
    TopWinMaker(WinClass &winClass, int resId);
};

#endif // TOPWINMAKER_H
